snapshot_create         ondemand
snapshot_preserve_min   2d
snapshot_preserve       14d

target_preserve_min     no
target_preserve         20d 10w *m

snapshot_dir /mnt/btr_pool/snapshots
target       /mnt/btr_backup
subvolume    /mnt/btr_pool/root
subvolume    /mnt/btr_pool/home
